Dist::Zilla::Plugin::ManifestSkip(3)

NAME
Dist::Zilla::Plugin::ManifestSkip - decline to build files that appear in a MANIFEST.SKIP-like file

VERSION
version 4.300016

DESCRIPTION
This plugin reads a MANIFEST.SKIP-like file, as used by ExtUtils::MakeMaker and ExtUtils::Manifest, and prunes any files that it declares should be skipped.

This plugin is included in the @Basic bundle.

ATTRIBUTES

  skipfile
This is the name of the file to read for MANIFEST.SKIP-like content. It defaults, unsurprisingly, to MANIFEST.SKIP.

SEE ALSO
Dist::Zilla core plugins: @Basic, PruneCruft, PruneFiles.

Other modules: ExtUtils::Manifest.

AUTHOR
Ricardo SIGNES <rjbs@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2012 by Ricardo SIGNES.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.